{% extends "post.html" %}

{% set title = 'Drabble č. 4 (4. kolo)' %}

{% block content %}

  <h2>Drabble č. 4</h2>

  <p>Křik, zvonění mečů, odfrkování koní, všechen ten hluk utichal. Vzdaloval se.</p>

  <p>Jeho mysl, ještě před chvílí vybičovaná nebezpečím, se zklidňovala a Černý Janek teď cítil prazvláštní klid.</p>

  <p>Černá koruna. Místo, kde se narodil. Domov. Daleko na jihu, až na samém jihozápadě Roviny, při zálivu Šepot.</p>

  <p>Viděl vše jasně před sebou. Moře v barvě červánků při západu Slunce. A nad mořem město a nad městem hrad. Jeho domov. Se starším bratrem Jonem v něm prolezli každý skrytý kout, komnatu, věž, stáje i zákoutí.</p>

  <p>Vůně ryb. S bratrem se sami vypravovali lodí do zálivu, chytali je, očišťovali od šupin. Na břehu si je opékali nad ohněm a snili o době, až z nich budou slavní rytíři.</p>

  <p>Později tato dobrodružství podnikali ve třech. To když se k nim přidala Victaria.</p>

  <p>Viděl její tvář. Dívka věkem mezi ním a bratrem, vlasy jako uhel sepnuté stužkou. Jezdila k nim každý rok. Vždy veselá, smála se očima.</p>

  <p>Jen jednou viděl v její tváři slzy. Přišla zpráva, že její otec padl mečem Usměvavého rytíře. Našel ji na pobřeží, šaty celé od prachu. Promluvil na ni, oslovil ji. Chtěl říci něco zdvořilého. Ale stačilo, že si hleděli do očí. Jeho dlaň našla její. Ten dotek si pamatoval doposud. I to, co bylo potom.</p>

  <p>A za několik let se Victaria provdala za Jona, jak bylo dávno domluveno.</p>

  <p>Tehdy se Janek rozhodl pro Hlídku. Přišla se s ním rozloučit. Tehdy se jejich dlaně dotkly naposledy.</p>

  <p>Odkudsi z výšky Janek uslyšel tvrdý hlas: „Ta vrána se směje i mrtvá.“</p>

  <p class="author"><b>Autor:</b> Flanker.27</p>

{% endblock %}
